name: 'Theme Same Name as Module'
type: theme
description: 'Test theme with the same name as a module.'
base theme: false
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
